.footer {
    min-height:300px;
}
.row_10 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#DA3838;
}
.column_6 {
    width: 90%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    max-width:1232px;
}
.row_16 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding-top:40px;
}
.row_17 {
    clear: both;
    width: auto;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_14 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
    .column_14 a {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_14 a:hover {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_14 a:visited {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
.list1 {
    font-family: Raleway, sans-serif;
    font-style:normal;
    font-weight:400;
    font-size:18%;
    color:#ffffff;
    list-style:none none;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:0px;
}
.list1 li {
    padding-bottom: 12px;
    background:none left center no-repeat scroll transparent;
    padding-left:0px;
    padding-top:12px;
    text-align:center;
}
.column_15 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
    .column_15 a {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 a:hover {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 a:visited {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
.list3 {
    font-family: Raleway, sans-serif;
    font-style:normal;
    font-weight:400;
    font-size:18%;
    color:#ffffff;
    list-style:none none;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:0px;
}
.list3 li {
    padding-bottom: 12px;
    padding-left:0px;
    background:none left center no-repeat scroll transparent;
    padding-top:12px;
    text-align:center;
}
.column_16 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 20px;
}
.row_18 {
    clear: both;
    width: auto;
}
.row_11 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#333333;
}
.column_7 {
    width: 90%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    max-width:1232px;
}
.column_17 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:40px;
}
.column_18 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:40px;
}
.row_19 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
h1.heading2 {
    color: #FFFFFF;
    font-size:27px;
    font-family:Raleway, sans-serif;
    font-weight:700;
    margin-top:0px;
    margin-bottom:0px;
    text-align:center;
}
img.image3 {
    height: auto;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
p.paragraph2 {
    font-style: normal;
    font-weight:400;
    font-family:Raleway, sans-serif;
    font-size:15px;
    color:#706C6C;
    margin-top:0px;
    margin-bottom:0px;
    text-align:center;
}
p.paragraph3 {
    font-size: 15px;
    font-family:Raleway, sans-serif;
    font-style:normal;
    font-weight:400;
    color:#999999;
    margin-top:0px;
    margin-bottom:0px;
    text-align:center;
}
a.anchor1 {
    color: #999999;
    font-size:15px;
}
a.anchor2 {
    color: #706C6C;
    font-size:15px;
}
.column_14 ul li {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    vertical-align:top;
}
.column_15 ul li {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    vertical-align:top;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 371px;
    }
    .row_10 {
        min-height: 280px;
    }
    .column_6 {
        min-height: 280px;
        width: 70%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .row_16 {
        min-height: 0px;
    }
    .row_17 {
        min-height: 190px;
        margin-left:-15px;
    }
    .column_14 {
        float: left;
        width: 33.3333%;
        min-height: 190px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_14 a {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_14 a:hover {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_14 a:visited {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 {
        float: left;
        width: 33.3333%;
        min-height: 190px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_15 a {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 a:hover {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 a:visited {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_16 {
        float: left;
        width: 33.3333%;
        min-height: 190px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_18 {
        clear: both;
        width: auto;
    }
    .row_11 {
        min-height: 140px;
    }
    .column_7 {
        min-height: 91px;
        width: 70%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .column_17 {
        float: left;
        width: 66.6667%;
        min-height: 91px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_18 {
        float: left;
        width: 33.3333%;
        min-height: 91px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_19 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    h1.heading2 {
        text-align: left;
    }
    img.image3 {
        margin-right: 0;
    }
    p.paragraph3 {
        text-align: left;
    }
    p.paragraph2 {
        text-align: right;
    }
    .list1 li {
        text-align: left;
        background-image:url("../images/bullet.png");
        background-size:auto;
        padding-left:40px;
    }
    .list3 li {
        text-align: left;
        background-image:url("../images/bullet.png");
        background-size:auto;
        padding-left:40px;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 371px;
    }
    .row_10 {
        clear: both;
        width: auto;
    }
    .column_6 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:960px;
    }
    .row_16 {
        clear: both;
        width: auto;
    }
    .row_17 {
        clear: both;
        width: auto;
        margin-left:-15px;
		padding-bottom: 15px;
    }
    .row_18 {
        clear: both;
        width: auto;
    }
    .column_14 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
		padding-top: 23px;
    }
    .column_14 a {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_14 a:hover {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_14 a:visited {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
		padding-top: 23px;
    }
    .column_15 a {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 a:hover {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_15 a:visited {
    color: #FFFFFF;
    font:normal normal 400 18px/1 Raleway, sans-serif;
    }
    .column_16 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_11 {
        clear: both;
        width: auto;
        min-height:140px;
    }
    .column_7 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:960px;
    }
    .row_19 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_17 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_18 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    h1.heading2 {
        text-align: left;
    }
    img.image3 {
        margin-right: 0;
    }
    p.paragraph3 {
        text-align: left;
    }
    p.paragraph2 {
        text-align: right;
    }
    .list1 li {
        text-align: left;
        background-image:url("../images/bullet.png");
        background-size:auto;
        padding-left:40px;
    }
    .list3 li {
        text-align: left;
        background-image:url("../images/bullet.png");
        background-size:auto;
        padding-left:40px;
    }
}